## pointlinux-installer 0.18.3~pointlinux+taya1

=== debian/changelog ===
pointlinux-installer (0.18.3~pointlinux+taya1) taya; urgency=low

  * Added localized translations for debian-installer-launcher.desktop file.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 20 May 2014 21:26:24 +0400

pointlinux-installer (0.18.2~pointlinux+taya1) taya; urgency=low

  * Inability to install additional software (e.g. Compiz) with en_US locale bug fixed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 15 May 2014 12:02:24 +0400

pointlinux-installer (0.18.1~pointlinux1) taya; urgency=low

  * Russian locale updated.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 27 Feb 2014 13:32:03 +0400

pointlinux-installer (0.18~pointlinux1) taya; urgency=low

  * pointlinux-compiz, debian-installer and non-free repos added as options.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 27 Feb 2014 08:16:36 +0400

pointlinux-installer (0.17~pointlinux1) taya; urgency=low

  * Latin-based  layouts (de,fr) do not have layout switch.
  * Restore default locales on window close or installation end.
  * Page header update on language change fix.
  * New flag icons.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 10 Nov 2013 17:52:24 +0400

pointlinux-installer (0.16.2~pointlinux1) taya; urgency=low

  * Screen lock enabled for user if autologin not chosen.
  * NetworkManager connections imported into newly installed system.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 27 Sep 2013 18:33:14 +0400

pointlinux-installer (0.16.1~pointlinux1) taya; urgency=low

  * Vietnamese locale added.
  * Windows 8.1 detection added.
  * spice-vdagent removed if not in KVM.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 22 Sep 2013 23:15:57 +0400

pointlinux-installer (0.16~pointlinux1) taya; urgency=low

  * Distro name and version are now taken from /etc/os-release and /etc/lsb-release files.
  * Installer removes virtualbox-guest-* and not virtualbox-guest-dkms if not installing in VirtualBox.
  * Installer sends imvirt output to show if it's installed on a physical or virtualized platform.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 22 Sep 2013 18:31:44 +0400

pointlinux-installer (0.15.2~pointlinux1) taya; urgency=low

  * Locations changed in makepot.sh

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 08 Jun 2013 18:59:12 +0400

pointlinux-installer (0.15.1~pointlinux1) taya; urgency=low

  * "Localizing packages" message changed to "Downloading and installing language packages".
  * Installer creates /etc/apt/apt.conf.d/00CDMountPoint and /etc/apt/apt.conf.d/00trustcdrom files.
  * Installer creates /media/cdrom* and /media/usb* folders.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 02 Jun 2013 19:04:35 +0400

pointlinux-installer (0.15~pointlinux1) taya; urgency=low

  * IBus downloads and installs automatically for CJKV languages.
  * imvirt added to deps.
  * Installer detects if it's in a VirtualBox and removes guest additions if not.
  * Version number changed to 13.04.1.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 01 Jun 2013 22:25:15 +0400

pointlinux-installer (0.14.1~pointlinux1) stable; urgency=low

  * "Send anonymous installation report" checkbox added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 04 Apr 2013 22:29:35 +0400

pointlinux-installer (0.14~pointlinux1) stable; urgency=low

  * Installer only sends successful install stats to server if distro is Point Linux.
  * Code cleanup.
  * IP address removed from data server shows on installation start. Code adjusted.
  * Space around the page description label removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 29 Mar 2013 10:44:12 +0400

pointlinux-installer (0.13~pointlinux1) stable; urgency=low

  * New full/core detection mechanism.
  * Installer appends autologin lines to lightdm.conf not replacing anything.
  * Installer sends version number, edition and arch on successful install.
  * Misc localizations.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 26 Mar 2013 14:36:17 +0400

pointlinux-installer (0.12~pointlinux1) stable; urgency=low

  * Autologin function enabled.
  * Russian 'pointlinux-installer.po' file updated.
  * Glade file updated.
  * Timezone sorting disabled.
  * Timezones use custom timezone file.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 25 Mar 2013 21:26:10 +0400

pointlinux-installer (0.11~pointlinux1) stable; urgency=low

  * Check that there's no other instance running.
  * Check if /target was not mounted.
  * Old style timezone selection performed if server failed to pass it.
  * Bug with unlocalized messages containing %s fixed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 25 Mar 2013 15:24:09 +0400

pointlinux-installer (0.10.1~pointlinux1) stable; urgency=low

  * New timezone artwork.
  * Duplicating XKBOPTIONS bug fixed.
  * Title label font reduced.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 24 Mar 2013 19:43:10 +0400

pointlinux-installer (0.10~pointlinux1) stable; urgency=low

  * Autoremove packages after live-* removal.
  * Regex check on hostname and username entries.
  * Dialog windows are always on top.
  * Check if installer is run under root.
  * rc.d cleanup commented in installer as it does not install any rc.d scripts.
  * Point Linux entries replaced with %s.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 23 Mar 2013 19:30:20 +0400

pointlinux-installer (0.9.3~pointlinux1) stable; urgency=low

  * Installer icon appears on desktop.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 23 Mar 2013 16:14:13 +0400

pointlinux-installer (0.9.2~pointlinux1) stable; urgency=low

  * Source path changed to /lib/live/mount/medium/live/filesystem.squashfs.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sat, 23 Mar 2013 15:15:57 +0400

pointlinux-installer (0.9.1~pointlinux1) stable; urgency=low

  * filesystem.squashfs path was changed to /lib/live/mount/rootfs to comply 3.0.1-1.


