=== debian/control ===
Source: pointlinux-installer
Section: admin
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0), gettext
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: pointlinux-installer
Architecture: all
Depends: live-boot, live-config, python (>= 2.4), python (<< 3),
 python-gtk2, python-glade2, python-parted, gparted, inxi,
 python-numpy, python-webkit, imvirt
Conflicts: debian-installer-launcher
Description: Point Linux Installer
 Installs Point Linux on Hard Disk.
