## pointlinux-installer 0.20.4~pointlinux+agni1

=== debian/changelog ===
pointlinux-installer (0.20.4~pointlinux+agni1) agni; urgency=low

  * replaced firefox-locale* with firefox-esr-l10n*.
  * removed thunderbird-locale* dependency.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 14 Jun 2016 14:02:50 +0300

pointlinux-installer (0.20.3~pointlinux+agni1) agni; urgency=low

  * bugfix.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 04 Jan 2016 13:39:56 +0300

pointlinux-installer (0.20.2~pointlinux+agni1) agni; urgency=low

  * removal of /etc/pointlinux-installer folder in the end of installation.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 04 Jan 2016 13:16:41 +0300

pointlinux-installer (0.20.1~pointlinux+agni1) agni; urgency=low

  * disk label now read from /etc/pointlinux-installer/label.conf

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 04 Jan 2016 12:10:39 +0300

pointlinux-installer (0.20.0~pointlinux+agni1) agni; urgency=low

  * disk label is now read from the .label file put into cd root.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 03 Jan 2016 20:01:26 +0300

pointlinux-installer (0.19.8~pointlinux+agni1) agni; urgency=low

  * xscreensaver configuration updated.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 01 Apr 2015 10:56:32 +0300

pointlinux-installer (0.19.7~pointlinux+agni1) agni; urgency=low

  * xscreensaver configuration brought back.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 01 Apr 2015 08:47:33 +0300

pointlinux-installer (0.19.6~pointlinux+agni1) agni; urgency=low

  * xscreensaver config replaced with light-locker for XFce.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Tue, 31 Mar 2015 11:46:55 +0300

pointlinux-installer (0.19.5~pointlinux+agni1) agni; urgency=low

  * installer.py autologin condition updated.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 30 Mar 2015 16:42:29 +0300

pointlinux-installer (0.19.4~pointlinux+agni1) agni; urgency=low

  * XFce autologin and screen lock configuration added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 29 Mar 2015 18:28:51 +0300

pointlinux-installer (0.19.3~pointlinux+agni1) agni; urgency=low

  * /lib/live/config/1175-pointlinux-xfce hook added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 22 Mar 2015 09:51:54 +0300

pointlinux-installer (0.19.2~pointlinux+agni1) agni; urgency=low

  * Gnome autologin ability added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 11 Dec 2014 13:04:08 +0300

pointlinux-installer (0.19.1~pointlinux+agni1) agni; urgency=low

  * zz-pointlinux-autologin.gschema.override renamed to zz-pointlinux-screenlock-disabled.gschema.override.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 03 Nov 2014 17:32:33 +0300

pointlinux-installer (0.19~pointlinux+agni1) agni; urgency=low

  * Code cleanup.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 03 Nov 2014 16:09:48 +0300

pointlinux-installer (0.18.9~pointlinux+agni1) agni; urgency=low

  * /etc/locale.gen regexp changed from '^ #nn_NN.UTF-8' to '.*nn_NN.UTF-8'.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 03 Nov 2014 15:10:24 +0300

pointlinux-installer (0.18.8~pointlinux+agni1) agni; urgency=low

  * Locale setting fixed.
  * Autologin fixed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 03 Nov 2014 14:20:02 +0300

pointlinux-installer (0.18.7~pointlinux+agni1) agni; urgency=low

  * Full/Core detection mechanism changed.
  * Parsing disk label to see the distro DE.
  * Distro DE sent to site on successful Point Linux installation if anonymous report enabled.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 03 Nov 2014 11:50:14 +0300

pointlinux-installer (0.18.6~pointlinux+agni1) agni; urgency=low

  * Scrensaver lock updated to gsettings
  * Clean up the /target/live-build and /target/etc/live dirs in the end

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 31 Oct 2014 14:52:58 +0300

pointlinux-installer (0.18.5~pointlinux+agni1) agni; urgency=low

  * Install Compiz button removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 31 Oct 2014 11:12:07 +0300

pointlinux-installer (0.18.4~pointlinux+agni1) agni; urgency=low

  * Removal of "live-*" packages wildcard replaced with "live-boot* live-config* live-tools*".

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 31 Oct 2014 10:00:22 +0300

pointlinux-installer (0.18.3~pointlinux+agni1) agni; urgency=low

  * Moved to agni.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 31 Oct 2014 09:58:08 +0300
